
/* tab pane styling */
.panes div {
    display:none;
    padding:15px 10px;
    border:1px solid #999;
    border-top:0;
    font-size:14px;
    background-color:#fff;
	color:#003399;
	height:550px; 
	overflow: auto;
}

.panes ul {
	list-style:none;
}

.panestopic {
	font-weight:bold;
}

.panestopic A { color:#003399;  text-decoration: none; }
.panestopic A:link { color:#003399; }
.panestopic A:visited { color:#003399; }
.panestopic A:hover { color:#003399;  font-weight:bold; text-decoration: underline; }
.panestopic A:active { color:#003399; }

.paneslist ul {
	list-style:none;
}

li.paneslistmain {
	color:#3F4C66; 
	font-weight:bold; 
}
li a.paneslistmain {
	color:#3F4C66; 
	font-weight:bold; 
}

.paneslist ul a{
	color:#003399;
	font-size:14px;
	font-weight:bold

}
.paneslist ul ul {
	list-style-type:disc;
}

.paneslist ul ul ul {
	list-style-type:square;
}

.paneslist ul ul a{
	color:#003399;
	font-size:12;
}

.paneslist ul ul ul a{
	color:#003399;
	font-size:12;
}

.paneslist ul ul li{
	color:#003399;
	font-size:12;
}

.paneslist ul ul ul li{
	color:#003399;
	font-size:12;
}

.paneslist A { color:#003399;  text-decoration: none; }
.paneslist A:link { color:#003399; }
.paneslist A:visited { color:#003399; }
.paneslist A:hover { color:#003399; text-decoration: underline; }
.paneslist A:active { color:#003399; }